# Generated by Django 5.0.6 on 2024-07-04 08:55

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0083_alter_uniwebpersonpage_options_and_more"),
        ("wagtailimages", "0026_delete_uploadedimage"),
    ]

    operations = [
        migrations.AlterField(
            model_name="uniwebpersonpage",
            name="main_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="Obrázek na pozadí",
            ),
        ),
        migrations.AlterField(
            model_name="uniwebpersonpage",
            name="profile_image",
            field=models.ForeignKey(
                blank=True,
                help_text="Zobrazí se ve vizitkách. Také se zobrazí na stránce osoby, pokud není vybrán obrázek na pozadí.",
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="Profilový obrázek",
            ),
        ),
    ]
